div#header {
	background: url(/files/journals/80/logo/background.png) 100% 100% no-repeat;
	background-size: cover;
}

div#siteLogo {
	background: url(/files/journals/80/logo/logo.png) no-repeat;
	height: 100px !important;
	margin-left: 10px;
	background-size: contain;
}

div#siteLogo img {
	display: none;
}

#headerTitle a, #headerIssn span {
	color: black;
	text-shadow: none;
}

footer div.footerTop, footer div.underFooter {
        display: none;
}

li#navItem-journals {
        display: none;
}

li.sep {
        display: none !important;
}
